//
//  YHGrabFileCell.swift
//  galaxy
//
//  Created by edy on 2024/8/19.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit

class YHGrabFileCell: UICollectionViewCell {
    
    static let cellReuseIdentifier = "YHGrabFileCell"

    lazy var selectImgView:UIImageView = {
        let view = UIImageView(image: UIImage(named: ""))
        return view
    }()
    
    override init(frame: CGRect) {
        super.init(frame: frame)
        createUI()
    }
    
    required init?(coder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }
    
    func createUI() {
        self.layer.cornerRadius = 5.0
        self.layer.borderWidth = 0.5
        self.layer.borderColor = UIColor.init(hex: 0xD8D8D8).cgColor
    }
}
